/* GENERAL */

* {
	margin:0;
	padding:0;
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	font-size: 13px;
	color:#616266;
}

ul {
	list-style:none;
}

body {
	background:url('../images/bg_all.jpg') repeat-x #ffffff;
}

.clear {
	clear:both;
}

#wrapper {
	width:1088px;
	margin:0 auto;
}

#ie6{
	width:100%;
	height:30px;
	line-height:30px;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	text-align:center;
	font-size:12px;
	background-color:#007c31;
	z-index:10000;
	visibility:hidden;
}

#ie6 a{
	color:#fff;
	text-decoration:underline;
}

/* HEADER */

#header {
	height:643px;
	background:url('../images/img_fond.jpg') no-repeat;
	margin-top:38px;
}

#header #logo {
	float: left;
	height: 142px;
	margin-left: -24px;
	margin-right: 60px;
    /*position: relative;
    top: -640px;*/
    width: 329px;
}

#header #menu {
	float:left;
	/*position: relative;
	top:-681px;*/
	margin-top:-38px;
}

#header #menu li {
	float:left;
	width:133px;
	height:72px;
	margin-right:2px;
}

#header #menu a {
	display:block;
	width:133px;
	height:72px;
	text-indent:-9000px;
}

#header #menu #menu_accueil {
	background:url('../images/menu_accueil.png') no-repeat;
}

#header #menu #menu_accueil_selected {
	background:url('../images/menu_accueil_selected.png') no-repeat;
}

#header #menu #menu_services {
	background:url('../images/menu_services.png') no-repeat;
}

#header #menu #menu_services_selected {
	background:url('../images/menu_services_selected.png') no-repeat;
}

#header #menu #menu_locations {
	background:url('../images/menu_locations.png') no-repeat;
}

#header #menu #menu_locations_selected {
	background:url('../images/menu_locations_selected.png') no-repeat;
}

#header #menu #menu_formulaire {
	background:url('../images/menu_formulaire.png') no-repeat;
}

#header #menu #menu_formulaire_selected {
	background:url('../images/menu_formulaire_selected.png') no-repeat;
}

#header #menu #menu_contact {
	background:url('../images/menu_contact.png') no-repeat;
}

#header #menu #menu_contact_selected {
	background:url('../images/menu_contact_selected.png') no-repeat;
}

#header #fb {
	float: right;
	margin-right: -17px;
	margin-top: -9px;
}

#image {
	width:1088px;
	height:643px;
	background:url('../images/img_fond.jpg') no-repeat;
	position:relative;
	margin-top:38px;
	z-index:-50;
}

/* SLIDER */

#slide1 h1 {
	margin-bottom:25px;
}

#slide1 p {
	font-size:15px;
}

#slide1 a {
	margin-top:5px;
	margin-left:260px;
	display:block;
	width:133px;
	height:40px;
}

#content_slider #illu-slide1 {
	float:right;
	width:267px;
	margin-left:25px;
}

.titreSlider {
	color: #089139;
	font-size: 2rem;
	text-shadow: 4px 4px 4px rgba(150, 150, 150, 0.4);
}

#slide2 p {
	float: right;
	font-size: 15px;
	margin-top: 25px;
	width: 350px;
}

#slide2 a {
	margin-top:10px;
	margin-right:50px;
	display:block;
	width:133px;
	height:40px;
	float:right;
}

#content_slider #illu-slide2 {
	float:left;
	width:376px;
	width:376px;
	margin-left:25px;
}

#content_slider #illu-slide-services {
	float:left;
	width: 800px;
	margin: 0 auto;
}

/* MAIN CONTENT */

#main_content {
	width:930px;
	margin:0 auto;
	background:#bdbdbd;
	padding:40px 0;
}

#main_content #content_left {
	float: left;
	margin-left: 32px;
	width: 440px;
}

#main_content #content_left #bloc_presentation {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #088F3A;
	margin-right: 55px;
	margin-bottom:40px;
	width: 440px;
}
#main_content #content_left #bloc_presentation h1 {
	display: block;
	padding-left: 283px;
}

#main_content #content_left #bloc_presentation p {
	padding:10px 20px;
}

#main_content #content_left #bloc_presentation .btn_link {
	display: block;
	margin-bottom: 15px;
	margin-left: 250px;
	margin-top: 15px;
}

#main_content #content_left #galerie {
	background:url('../images/bg_galerie.png') no-repeat;
	width:440px;	
	padding-left:15px;
}

#main_content #content_right{
	float: right;
	margin-right: 32px;
	width: 355px;
}

#main_content #content_right #bloc_services {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #088F3A;
	margin-right: 55px;
	width: 335px;
	margin-bottom:40px;
	padding-bottom: 25px;
}

#main_content #content_right #bloc_services h1 {
	display: block;
	padding-left: 219px;
}

#main_content #content_right #bloc_services p {
	padding:10px 20px;
}

#main_content #content_right #bloc_services .btn_link {
	float: left;
	margin-left: 20px;
	margin-top: 9px;
}

#main_content #content_right #bloc_locations {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #088F3A;
	margin-right: 55px;
	width: 335px;
	padding-bottom: 25px;
	margin-bottom:40px;
}
#main_content #content_right #bloc_locations h1 {
	display: block;
	padding-left: 108px;
}

#main_content #content_right #bloc_locations p {
	padding:10px 20px;
}

#main_content #content_right #bloc_locations .btn_link {
	float: left;
	margin-left: 20px;
	margin-top: 9px;
}

#main_content #bloc_locations #loc_part {
	display:block;
	margin:15px 0 15px 25px;
}

#main_content #content_locations #loc_autolux {
	float: right;
	margin-top: 20px;
}

#main_content #content_right #bloc_partenaires {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #088F3A;
	margin-right: 55px;
	width: 335px;
	padding-bottom: 25px;
}
#main_content #content_right #bloc_partenaires h1 {
	display: block;
	padding-left: 67px;
}

#main_content #content_right #bloc_partenaires p {
	padding:10px 20px;
}

#main_content #content_right #bloc_partenaires .btn_link {
	float: left;
	margin-left: 20px;
	margin-top: 9px;
}

#main_content #content_right #bloc_partenaires img {
	margin-bottom: 10px;
	margin-left: 14px;
	margin-right: 14px;
}

/* SERVICES */

#content_services {
	width:866px;
	background:#ffffff;
	border-bottom: 1px solid #088F3A;
	margin-bottom: 40px;
	margin-left:32px;
}

#services_left {
	width:420px;
	float:left;
}

#services_right {
	width:420px;
	float:right;
}

#content_services #services_left img, #content_services #services_right img {
	float: left;
	margin-bottom: 25px;
	margin-right:5px;
	border-right:2px solid #088F3A;
}

#content_services #services_left div, #content_services #services_right div {
	margin: 25px 25px 0 25px;
}

#content_services h2 {
	margin-bottom:10px;
}

#content_services #services_full {
	margin:10px 25px 0 25px;
}

#content_services h1 {
	display: block;
	padding-left: 714px;
}


/* LOCATION */

#content_locations {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #088F3A;
	margin-bottom: 40px;
	margin-left: 32px;
	width: 866px;
}

#content_locations h1{
	display:block;
	padding-left:639px;
}

#content_locations #locations_all {
	margin: 0 auto;
	width: 765px;
}

#content_locations #locations_full {
	margin: 0 auto;
	padding-bottom: 25px;
	width: 687px;
}

#location2{
	width:772px;
	background:url(../img/bkg-bloc-big.gif) repeat-y;
	font-size:0;
	margin-left:97px;
}

.content-locs{
	width:176px;
	float:left;
	margin:10px 39px;
}

#location2 .content-locs p.categs{
	display:block;
	width:100%;
	font-weight:bold;
	color:#d2151c;
	margin:0;
	border-bottom:1px solid #d2151c;
}

.content-locs .locations-all-img-vehicules {
	width: 174px;
}

.content-locs img{
	border:1px solid #d8d8d8;
	margin-top:10px;
}

.content-locs img{
	border:1px solid #d8d8d8;
	margin-top:10px;
}

.content-locs .loc-details img{
	border:none;
	margin-top:10px;
}

.content-locs .loc-details span{
	color:#000000;
}

.content-locs a, .content-locs a:visited{
	color:#000;
}

#location2 .content-locs p.loc-link{
	margin:2px 0 0 0;
	font-size:12px;
}

#location2 .content-locs p.loc-link a, #location2 .content-locs p.loc-link a:visited{
	color:#000;
	text-decoration:none;
}

#location2 .content-locs p.loc-link a:hover{
	color:#3876b3;
}

#location2 .content-locs div{
	margin-top:10px;
	background-color:#ebebeb;
	position:relative;
}

#location2 .content-locs div ul{
	list-style-type:none;
	font-size:12px;
	color:#000;
	margin:3px 0 0 3px;
}

#location2 .content-locs div ul span{
	color:#d2151c;
	font-weight:bold;
}

#location2 .content-locs div p{
	font-size:12px;
	margin:5px 0 0 3px;
}

#location2 .content-locs div a, #location2 .content-locs div a:visited{
	color:#000;
	text-decoration:underline;
}

#location2 .content-locs div a:hover{
	text-decoration:none;
}

#location2 .content-locs div img{
	position:absolute;
	bottom:3px;
	right:2px;
	border:0;
}

.loc-details{
	display:none;
	background: none repeat scroll 0 0 #F2F2F2;
	display: block;
	padding: 5px;
}

#top-btn-loc{
	float:right;
	border:0;
	margin:20px 95px 0 0;
}

/* FORMULAIRE */

#main_content #formulaire {
	width:866px;
	margin-left:32px;
	background:#ffffff;
	border-bottom: 1px solid #088F3A;
}

#formulaire form {
	margin: 0 auto;
	width: 820px;
	margin-bottom:25px;
}

#formulaire h1{
	display:block;
	padding-left:683px;
}

#formulaire p {
	margin-left:25px;
	margin-bottom:25px;
}

#formulaire table#tabForm tr td{
	padding: 2px;
}
#formulaire table#tabForm input.large{
	width: 200px;	
}

#formulaire input#submit {
	float: right;
	margin-right: 64px;
	margin-top: 2px;
}

/* CONTACT */

#bloc_contact h1 {
	display: block;
	padding-left: 278px;
}

#bloc_plan h1 {
	display: block;
	padding-left: 185px;
}

#bloc_contact {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #088F3A;
	margin-bottom: 40px;
	margin-right: 55px;
	width: 440px;
}

#bloc_plan {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #088F3A;
	margin-bottom: 40px;
	margin-right: 55px;
	padding-bottom: 25px;
	width: 335px;
}

#bloc_contact #content_contact{
	margin-left:25px;
}

#bloc_contact #content_contact h2, #bloc_contact #content_contact table{
	margin-bottom:25px;
}

#bloc_contact #content_contact img {
	margin:25px 60px 25px 35px;
	border: 1px solid #088F3A;
}

#bloc_plan .btn_link {
	float: left;
	margin-left: 20px;
	margin-top: 2px;
}

#bloc_plan iframe {
	margin-top:12px;
	margin-bottom:6px;
}

/* FOOTER */

#content_footer {
	background:url('../images/bg_footer.jpg') repeat-x;
	position:relative;
}

#footer {
	width:930px;
	margin:0 auto;
	padding-top:25px;
}

#footer #logo_mini {
	float:left;
	width:144px;
	margin-right:20px;
}

#footer #coord {
	float:left;
	width:200px;
	margin-right:20px;
	margin-top:8px;
}

#footer #menu_footer {
	float:right;
	margin-top:22px;
}

#footer #menu_footer li {
	float:left;
	margin-left:10px;
}

#footer #menu_footer a {
	text-decoration:none;
}

#footer #menu_footer a:hover {
	color:#067d37;
}

#copyright {
	position:absolute;
	right:5px;
	bottom:5px;
	text-align: right;
	width: 200px;
}

#footer #copyright a {
	color:#067d37;
	text-decoration:none;
}


/*ICONES*/
.icones {
	background-color: #cccccc;
	width: 100%;
	display: block;
	height: 41px;
}

.icone {
	display: block;
	float: left;
	height: 41px;
	width: 20px;
	background: url('../images/locations-sprite.png') no-repeat;
}

.icone-clim {
	width: 37px;
	background-position: 0px -88px;
}

.icone-trans-m {
	width: 42px;
	background-position: -37px -88px;
}

.icone-trans-a {
	width: 42px;
	background-position: -78px -88px;
}

/*portes*/
.icone-trans-po1 {
	width: 36px;
	background-position: -5px -132px;
}

.icone-trans-po2 {
	width: 34px;
	background-position: -45px -132px;
}

.icone-trans-po3 {
	width: 34px;
	background-position: -85px -132px;
}

.icone-trans-po4 {
	width: 34px;
	background-position: -125px -132px;
}

.icone-trans-po5 {
	width: 34px;
	background-position: -165px -132px;
}

.icone-trans-po3-5 {
	width: 70px;
	background-position: -5px -176px;
}



/*places*/
.icone-trans-pl1 {
	width: 36px;
	background-position: 0px -44px;
}

.icone-trans-pl2 {
	width: 36px;
	background-position: -32px -44px;
}

.icone-trans-pl3 {
	width: 36px;
	background-position: -64px -44px;
}

.icone-trans-pl4 {
	width: 36px;
	background-position: -96px -44px;
}

.icone-trans-pl5 {
	width: 36px;
	background-position: -128px -44px;
}

.icone-trans-pl6 {
	width: 36px;
	background-position: -160px -44px;
}

.icone-trans-pl7 {
	width: 36px;
	background-position: -192px -44px;
}

.icone-trans-pl8 {
	width: 36px;
	background-position: -224px -44px;
}

.icone-trans-pl9 {
	width: 36px;
	background-position: -256px -44px;
}

/*Valises*/
.icone-trans-ba1 {
	width: 25px;
	background-position: 0px 0px;
}

.icone-trans-ba2 {
	width: 25px;
	background-position: -22px 0px;
}

.icone-trans-ba3 {
	width: 25px;
	background-position: -46px 0px;
}

.icone-trans-ba4 {
	width: 25px;
	background-position: -70px 0px;
}

.icone-trans-ba5 {
	width: 25px;
	background-position: -94px 0px;
}

.icone-trans-ba6 {
	width: 25px;
	background-position: 118px 0px;
}

.types {
	clear: both;
	padding-bottom: 30px;
}

#locations_all h2 {
	color: #067d37;
	font-size: 18px;
}
.fleche {
	background: url('../images/fleche.png') no-repeat;
	width: 100px;
	height: 60px;
	position: absolute;
	top: 510px;
	left: 50%;
	z-index: 2;
	transform: translateX(-50px);
	-webkit-animation: mymove 2s infinite; /* Chrome, Safari, Opera */ 
	animation: mymove 2s infinite;
}

/* Chrome, Safari, Opera */ 
@-webkit-keyframes mymove {
	from {top: 510px;}
	50%  {top: 520px;}
	to   {top: 510px;}
}

/* Standard syntax */
@keyframes mymove {
	from {top: 510px;}
	50%  {top: 520px;}
	to   {top: 510px;}
}
